package com.hzya.frame.grpU8.nxproof.pubbmxx.entity;


import com.hzya.frame.web.entity.BaseEntity;

/**
 * (Pubbmxx)实体类
 *
 * @author makejava
 * @since 2024-06-20 09:48:44
 */
public class SenderPubbmxxEntity extends BaseEntity {
 
 private String gsdm;
 private String kjnd;
 private String bmdm;
 private String bmmc;
 private String bmlb;
 private String fzrdm;
 private String tel;
 private Integer xjbms;
 private Integer zgrs;
 private String syzt;
 private Integer jlrId;
 private String jlRq;
 private Integer xgrId;
 private String xgRq;
 private String sjly;
 private String sfmx;
 private String zjm;
 private String fzrdm2;
 private String fzrdm3;
 private String sftck;

    public String getSftck() {
        return sftck;
    }

    public void setSftck(String sftck) {
        this.sftck = sftck;
    }

    public String getGsdm() {
        return gsdm;
    }

    public void setGsdm(String gsdm) {
        this.gsdm = gsdm;
    }

    public String getKjnd() {
        return kjnd;
    }

    public void setKjnd(String kjnd) {
        this.kjnd = kjnd;
    }

    public String getBmdm() {
        return bmdm;
    }

    public void setBmdm(String bmdm) {
        this.bmdm = bmdm;
    }

    public String getBmmc() {
        return bmmc;
    }

    public void setBmmc(String bmmc) {
        this.bmmc = bmmc;
    }

    public String getBmlb() {
        return bmlb;
    }

    public void setBmlb(String bmlb) {
        this.bmlb = bmlb;
    }

    public String getFzrdm() {
        return fzrdm;
    }

    public void setFzrdm(String fzrdm) {
        this.fzrdm = fzrdm;
    }

    public String getTel() {
        return tel;
    }

    public void setTel(String tel) {
        this.tel = tel;
    }

    public Integer getXjbms() {
        return xjbms;
    }

    public void setXjbms(Integer xjbms) {
        this.xjbms = xjbms;
    }

    public Integer getZgrs() {
        return zgrs;
    }

    public void setZgrs(Integer zgrs) {
        this.zgrs = zgrs;
    }

    public String getSyzt() {
        return syzt;
    }

    public void setSyzt(String syzt) {
        this.syzt = syzt;
    }

    public Integer getJlrId() {
        return jlrId;
    }

    public void setJlrId(Integer jlrId) {
        this.jlrId = jlrId;
    }

    public String getJlRq() {
        return jlRq;
    }

    public void setJlRq(String jlRq) {
        this.jlRq = jlRq;
    }

    public Integer getXgrId() {
        return xgrId;
    }

    public void setXgrId(Integer xgrId) {
        this.xgrId = xgrId;
    }

    public String getXgRq() {
        return xgRq;
    }

    public void setXgRq(String xgRq) {
        this.xgRq = xgRq;
    }

    public String getSjly() {
        return sjly;
    }

    public void setSjly(String sjly) {
        this.sjly = sjly;
    }

    public String getSfmx() {
        return sfmx;
    }

    public void setSfmx(String sfmx) {
        this.sfmx = sfmx;
    }

    public String getZjm() {
        return zjm;
    }

    public void setZjm(String zjm) {
        this.zjm = zjm;
    }

    public String getFzrdm2() {
        return fzrdm2;
    }

    public void setFzrdm2(String fzrdm2) {
        this.fzrdm2 = fzrdm2;
    }

    public String getFzrdm3() {
        return fzrdm3;
    }

    public void setFzrdm3(String fzrdm3) {
        this.fzrdm3 = fzrdm3;
    }

}

